{
  "expo": {
    "name": "bestpc_mobile",
    "slug": "bestpc-mobile",
    "platforms": ["ios", "android", "web"],
    "version": "1.0.0",
    "orientation": "portrait",
    "splash": {
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "updates": {
      "fallbackToCacheTimeout": 0
    },
    "assetBundlePatterns": ["**/*"],
    "ios": {
      "supportsTablet": true
    },
    "android": {
      "adaptiveIcon": {
        "backgroundColor": "#ffffff"
      }
    },
    "packagerOpts": {
      "sourceExts": ["js", "json", "ts", "tsx"]
    },
    "extra": {
      "expoHome": "E:/bestpc_mobile/.expo",
      "expoCacheDir": "E:/bestpc_mobile/.expo/cache",
      "expoProjectDir": "E:/bestpc_mobile"
    }
  }
}
